@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* Put your IE-only styles here. Works for IS 10 & IE 11*/

	.hero .background img, .decouvrez_nous .hero .background img {
		height: auto;
	}

	.alaune .alaune-bloc .alaune-bloc-img .alaune-bloc-favoris {
		overflow: hidden;
	}
	.offres .content .swiper-container .swiper-slide:first-child {
		justify-content: flex-start;
	}
	.fondoffres {
		display: none;
	}
	.offres .content .swiper-container > img {
		display: none;
	}
	
	.home .accompagnement .accompagnement-personae > div {
		top: 0px;
		width: 100%;
	}
	
	.base_content_container .base_content .quiz .question_container .question_image img {
		width: 100%;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 1200px) {
	.base_content_container .base_content .quiz .question_container .question_image {
		max-width: none;
	}
}